Change log for fortunes-ga package in Ubuntu

18 of 8 results
Published in jammy-release
Published in impish-release
Published in hirsute-release
Deleted in hirsute-proposed (Reason: moved to Release)
fortunes-ga (0.10+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <email address hidden>  Mon, 04 Jan 2021 15:38:25 +0100

Available diffs

Superseded in hirsute-release
Published in groovy-release
Published in focal-release
Obsolete in eoan-release
Obsolete in disco-release
Obsolete in cosmic-release
Published in bionic-release
Obsolete in artful-release
Obsolete in zesty-release
Obsolete in yakkety-release
Published in xenial-release
Deleted in xenial-proposed (Reason: moved to release)
fortunes-ga (0.10) unstable; urgency=medium

  * Move to Standards-Version: 3.9.6. No changes required.
  * Move to format "3.0 (native)"
  * Move to xz compression.

 -- Alastair McKinstry <email address hidden>  Mon, 28 Dec 2015 17:29:26 +0000

Available diffs

0.9
Superseded in xenial-release
Obsolete in wily-release
Obsolete in vivid-release
Obsolete in utopic-release
Published in trusty-release
Deleted in trusty-proposed (Reason: moved to release)
fortunes-ga (0.9) unstable; urgency=medium


  * Move to Standards-Version: 3.9.5
  * Move to debian.compat 9; uodate debhelper dependency.
  * Simplify rules to debhelper 9 standards
  * Add ${misc:Depends} for debhelper; Lintian-clean again. 

 -- Alastair McKinstry <email address hidden>  Sun, 22 Dec 2013 03:10:00 +0000

Available diffs

0.8
Superseded in trusty-release
Obsolete in saucy-release
Obsolete in raring-release
Obsolete in quantal-release
Published in precise-release
Obsolete in oneiric-release
Obsolete in natty-release
Obsolete in maverick-release
Obsolete in lucid-release
Obsolete in karmic-release
fortunes-ga (0.8) unstable; urgency=low

  * Move to debian/compat 7, Standards-Version: 3.8.1. No changes required.
  * Moved dependencies: call dh_prep now rather than dh_clean,
    and debhelper in Build-Depends: but fortunes-mod in Build-Depends-Indep:
    No longer have binary-arch. Now lintian clean.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  08 Jun 2009 10:59:41 +0100

Available diffs

0.7
Superseded in karmic-release
Obsolete in jaunty-release
Obsolete in intrepid-release
Obsolete in hardy-release
fortunes-ga (0.7) unstable; urgency=low

  * Added more verbose information to the copyright file. Closes: #431394.
  * Move to DH_COMPAT=5. No changes required. 

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  23 Oct 2007 16:10:41 +0100
0.6
Superseded in hardy-release
Obsolete in gutsy-release
Obsolete in feisty-release
fortunes-ga (0.6) unstable; urgency=low

  * Mode Build-Depends-Indep: debhelper to Build-Depends, as per policy.
    Closes: #395597.

0.4
Superseded in feisty-release
Obsolete in edgy-release
Obsolete in dapper-release
Superseded in dapper-release
fortunes-ga (0.4) unstable; urgency=low


  * Move to Standards-Version: 3.6.2; no changes required.
  * Move to debhelper >= 4. 

 -- Alastair McKinstry <email address hidden>  Wed, 18 Jan 2006 09:15:53 +0000
0.3
Superseded in dapper-release
Obsolete in breezy-release
Obsolete in hoary-release
Obsolete in warty-release
fortunes-ga (0.3) unstable; urgency=low


  * Expand the Extended Description. Closes: #209488.
  * Move to Standards-Version: 3.6.1.0; no changed required.
  * Depends: fortune-mod (>= 9708-34) which fully supports UTF-8
  * Encode fortunes in UTF-8.

 -- Alastair McKinstry <email address hidden>  Sat, 13 Sep 2003 10:10:46 +0100
18 of 8 results